//
//  NSArray+Objectwithindex.m
//  Lighting
//
//  Created by 曹云霄 on 16/4/28.
//  Copyright © 2016年 上海勾芒科技有限公司. All rights reserved.
//

#import "NSArray+Objectwithindex.h"

@implementation NSArray (Objectwithindex)

- (id)objectAtIndex_opple:(NSUInteger)index;

{
    if (index>=self.count) {
        return nil;
    }
    id value = [self objectAtIndex:index];
    
    if (value == [NSNull null]) {
        return nil;
    }
    return value;
}


@end
